package jp.ac.nii.icpc2010;

public abstract class AbstractTron implements ITron {

	protected int _playerId;
	protected int _x;
	protected int _y;

	protected int _coins;
	protected int _lifetime;

	public int getPlayerId(){ return _playerId; }
	public int getX(){ return _x; }
	public int getY(){ return _y; }

	public int getCoins(){ return _coins; }
	public int getLifetime(){ return _lifetime; }
}
